/** 
*	Title:		Amador Aerospace Main Formatting
*	Filename:	AA_Screen_R1_0.css
*	Author: 	Christopher Mungas
*	Date:		January 2025
**/
/** &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& **/ 
/** &&&&&&&&&&&&&&&&&&&&&&&&&   PAGE LAYOUT/FORMAT   &&&&&&&&&&&&&&&&&&&&&&&& **/ 
/** &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& **/

/** ---- General --- **/
html,
body {
  height: 100%;
  margin: 0px;}
#wrap {
  min-height: 100%;
  height: auto;
  max-width: 1000px;  
  background-color: white;
  margin: 0px auto -35px;}
#header {
  position: fixed;
  top: 0;
  width: 1000px; height: 115px; 
  background-color: white;
  border-bottom: solid 1px #797979;}
#scrollcover {
  width: 1000px; height: 20px; 
  background-color: white;}	
#main {
  padding-left: 5px; padding-right: 5px;
  background-color: white;}
#mainsub1 {
  margin-top: 155px;}
#mainsub2 {
  }
#mainsub3 {
  }
#footer {
  width: 100%; height: 35px;  
  margin: 0px auto;}

.mainsub {
  margin-top: 35px;
  margin-bottom: 35px;
  padding: 15px;
  background-color: #EBEBEB;}


/** ---- Columns --- **/
.column2x {
  float: left;
  width: 50%; height: 100px;}
.column3x {
  float: left;
  width: 33.3%;}
.column4x {
  float: left;
  width: 25%; height: 90px;}


/** &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& **/ 
/** &&&&&&&&&&&&&&&&&&&&&&&&   CONTENT FORMATTING   &&&&&&&&&&&&&&&&&&&&&&&&& **/ 
/** &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& **/


/** ---- General --- **/
h1,h2 {
  color: black;}
h3,h4 {
  color: #011993;}
#main p {
  text-align: left;
  font-family: sans-serif; font-size: 0.9em;
  color: #5F5F5F;
  line-height: 1.5em;}
#main p.firstParagraph {
  text-align: left;
  font-family: sans-serif; font-size: 0.9em;
  color: #414141;
  line-height: 1.5em;}
#footer p {
  text-align: center; 
  font-size: .8em; 
  color: #797979;}

.firstletter {
  float: left;
  margin: 0 0 0 0;
  padding-right: 1px;
  font-family: arial; font-size: 1.5em; font-weight: bold; 
  color: #414141; line-height: 1.0em;}
.contact {
  float: left;
  margin-left: 30px;
  width: 300px;
  color: black;
  font-weight: bold;
  font-family: sans-serif; 
  font-size: 1.2em;}
.quote {
  float: left;
  margin-left: 50px; margin-right: 50px;}
.italicizedQuote {
  font-family: sans-serif; font-size: 1.2em;
  font-style: italic;
  color: #5F5F5F;}


/** ---- Images --- **/
.image {
  border: solid thin #797979;}
.column3xImage {
  margin-top: 40px;
  margin-left: 10%;
  width: 80%;}


/** ---- Lists --- **/
.listType1 {
  font-family: sans-serif; font-size: 0.9em;
  color: #5F5F5F;
  margin-bottom: 7px;}


/** ---- Links --- **/
.linkType1 a:link {
  font-family: sans-serif; font-size: 1.2em; 
  color: #414141; text-decoration: none; text-decoration: none;}
.linkType1 a:active {
  color: #414141; text-decoration: none;}
.linkType1 a:visited {
  color: #414141; text-decoration: none;}
.linkType1 a:hover {
  color: #AAD2FA; text-decoration: none;}


.linkType2 a:link {
  color: black; text-decoration: none; text-decoration: none;}
.linkType2 a:active {
  color: black; text-decoration: none;}
.linkType2 a:visited {
  color: black; text-decoration: none;}
.linkType2 a:hover {
  color: #AAD2FA; text-decoration: none;}




